Thread
#kotlin-fuel
    Robert Jaros

    Robert Jaros

    3 years ago
    Hi. It would be nice to have new fuel release. Current 2.2.0 is just not working for the most basic use cases due to https://github.com/kittinunf/fuel/issues/669
    itnoles

    itnoles

    3 years ago
    you can use jitpack for it.
    kittinunf

    kittinunf

    3 years ago
    is this still a problem?
    itnoles

    itnoles

    3 years ago
    It already fixed
    kittinunf

    kittinunf

    3 years ago
    sure, I think we need new version then
    itnoles

    itnoles

    3 years ago
    2.2.1.1?
    kittinunf

    kittinunf

    3 years ago
    2.2.1 should be enough? Lol
    itnoles

    itnoles

    3 years ago
    🙂
    kittinunf

    kittinunf

    3 years ago
    can someone review the new version PR? @itnoles 🙏